class AddDetailsToDataFiles < ActiveRecord::Migration
  def change
    add_column :data_files, :title, :string
    add_column :data_files, :long_desc, :text
    add_column :data_files, :boutique, :boolean
    add_column :data_files, :data_file_category_id, :integer
    
    add_reference :data_files, :image_file, index: true
    add_foreign_key :data_files, :image_files
  end
end
